This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 749852 - Consider having dropdown list of Drift Configurations when creating Drift Alerts
Consider having dropdown list of Drift Configurations when creating Drift Alerts
Status: NEW
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
4.1
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: 707225
  Show dependency treegraph
 
Reported: 2011-10-28 13:41 EDT by Mike Foley
Modified: 2011-10-31 11:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Must type in drift configuration name (16.33 KB, image/png)
2011-10-28 13:41 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-10-28 13:41:28 EDT
Created attachment 530700 [details]
Must type in drift configuration name

Description of problem:  Consider having dropdown list of Drift Configurations when creating Drift Alerts


Steps to Reproduce:
1.  Create an alert based on Drift detection
2.  You have to type in the Drift configuration name ... would be better to have the list of drift configurations in a dropdown list to choose from.  
  
Actual results:
Must remember and type in Drift Configuration name.

Expected results:
Dropdown listbox

Additional info:  screenshot

Note You need to log in before you can comment on or make changes to this bug.